-S 0  -X RUN  -Q 0 -L 4   108 400
-S 0  -X RUN  -Q 0 -L 4   79 400
-S 0  -X RUN  -Q 0 -L 4   71 250
-S 1  -X RUN  -Q 1 -L 2   63 200
-S 1  -X RUN  -Q 1 -L 2   59 200
-S 1  -X RUN  -Q 1 -L 2   49 150
-S 2  -X RUN  -Q 2 -L 1   47 150
-S 2  -X RUN  -Q 2 -L 1   43 175
-S 2  -X RUN  -Q 2 -L 1   33 250
-S 3  -X RUN  -Q 3 -L 1   32 125
-S 3  -X RUN  -Q 3 -L 1   32 125
-S 4  27 175
-S 4  25 300
-S 4  16 150
-S 4  15 175
-S 4  14 150
-S 4  10 125
